.b_footer {
    &__search {
    }
    &__text {
    }
    &__menu {
    }
    &__content {
    }
    &__column {
        display: inline-block;
        &_left {
        }
    }
    &__background {
        @media(max-width:1199px){
            background-position: 28% center;
        }
        @media(max-width:767px){
            background-position: left center;
        }
        color: #444;
        background-image: url(../images/b_footer__background.png);
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 50px;
        padding-bottom: 35px;
        background-position: center center;
        background-size: cover;
        position: relative;
        background-repeat: no-repeat;
        min-height: 200px;
    }
}